## golang-osext 0.0~git20150409

=== debian/changelog ===
golang-osext (0.0~git20150409-1) unstable; urgency=low

  * Initial release (Closes: #785278)

 -- Tim Potter <tpot@hp.com>  Sat, 09 May 2015 18:31:44 +1000
