=== debian/control ===
Source: golang-osext
Section: devel
Priority: extra
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hp.com>
Build-Depends: debhelper (>= 9), dh-golang, golang-go
Standards-Version: 3.9.6
Homepage: https://github.com/kardianos/osext
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-go/packages/golang-osext.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-osext.git

Package: golang-github-kardianos-osext-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, golang-go
Description: Extensions to the Go "os" package
 Go library implementing functions for discovering the current
 executable and folder to re-invoke the currently running program.
