## golang-osext 0.0~git20151124.0.10da294

=== debian/changelog ===
golang-osext (0.0~git20151124.0.10da294-2) unstable; urgency=medium

  * Allow package to be installed with gccgo where golang-go is unavailable

 -- Anthony Fok <foka@debian.org>  Fri, 15 Jan 2016 01:35:48 -0700

golang-osext (0.0~git20151124.0.10da294-1) unstable; urgency=medium

  * New upstream version 0.0~git20151124.0.10da294
  * Add myself (Anthony Fok) as an uploader to debian/control

 -- Anthony Fok <foka@debian.org>  Tue, 24 Nov 2015 23:55:16 -0700
