=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: devel
 Priority: extra
 Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Tim Potter <tpot@hp.com>
+Uploaders: Tim Potter <tpot@hp.com>, Anthony Fok <foka@debian.org>
 Build-Depends: debhelper (>= 9), dh-golang, golang-go
 Standards-Version: 3.9.6
 Homepage: https://github.com/kardianos/osext
@@ -11,7 +11,7 @@
 
 Package: golang-github-kardianos-osext-dev
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, golang-go
+Depends: ${shlibs:Depends}, ${misc:Depends}, golang-go | gccgo
 Description: Extensions to the Go "os" package
  Go library implementing functions for discovering the current
  executable and folder to re-invoke the currently running program.
