## golang-osext 0.0~git20151222.0.29ae4ff

=== debian/changelog ===
golang-osext (0.0~git20151222.0.29ae4ff-1) unstable; urgency=medium

  [ Tim Potter ]
  * Add debian/watch file

  [ Anthony Fok ]
  * New upstream version (no change)
  * Update fields in debian/control
    - Bump Standards-Version to 3.9.8 (no change)
    - Use secure https URLs for Vcs-* fields
    - Add XS-Go-Import-Path field
    - Remove unneeded Depends on "golang-go | gccgo"

 -- Anthony Fok <foka@debian.org>  Sat, 30 Apr 2016 23:18:01 +0800
