=== debian/control ===
Source: golang-osext
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hp.com>, Anthony Fok <foka@debian.org>
Build-Depends: debhelper (>= 9), dh-golang, golang-go
Standards-Version: 3.9.8
Homepage: https://github.com/kardianos/osext
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-osext.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-osext.git
XS-Go-Import-Path: github.com/kardianos/osext

Package: golang-github-kardianos-osext-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Extensions to the Go "os" package
 Go library implementing functions for discovering the current
 executable and folder to re-invoke the currently running program.
