=== debian/rules ===
#!/usr/bin/make -f

export DH_GOPKG := github.com/kardianos/osext

%:
	dh $@ --buildsystem=golang --with=golang
