=== debian/watch ===
version=3
 https://github.com/kardianos/osext/releases \
 .*/v?(\d[\d\.]*)\.tar\.gz
