## golang-osext 0.0~git20170309.0.9d302b5

=== debian/changelog ===
golang-osext (0.0~git20170309.0.9d302b5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Updated package description.
  * Bumped d/compat: no changes needed.

 -- Michael Lustfield <michael@lustfield.net>  Wed, 05 Apr 2017 03:08:20 -0500
